
/* The name on the right is what the user will see */
"com_adiumX_chatSource" = "Od";

/* The value on the right will be displayed by the Finder etc.. */
"com_adiumX_chatSource.Description" = "Vaše ime";

"com_adiumX_chatDestinations" = "Za";
"com_adiumX_chatDestinations.Description" = "Ime stika";


"com_adiumX_service" = "Storitev";
"com_adiumX_service.Description" = "Storitev, v okviru katere je potekal klepet";